/*------------------------------------------------------------
common
------------------------------------------------------------*/
body {
  font-family: 'Noto Sans JP', 'Century Gothic', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 游ゴシック体, YuGothic, "Yu Gothic Medium", 游ゴシック, 'Yu Gothic', メイリオ, Meiryo, sans-serif;
}

#work {
  font-size: 13px;
  font-weight: 500;
  color: #372A2A;
  overflow: clip;
  background: #fff;
  position: relative;
}

#work * {
  box-sizing: border-box;
}

#work a {
  transition: opacity .3s;
}

#work a[href^="tel:"] {
  display: inline-block;
  transition: none;
}

#work a:hover {
  text-decoration: none;
}

#work a:focus-visible {
  outline: none;
}

#work img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

#work .js-fadein {
  opacity: 0;
  transform: translate(0, 20px);
  transition-property: opacity, transform;
  transition-duration: 1s;
}

#work .scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}

#work .pc-br {
  display: none;
}

#work .sp-br {
  display: inline;
}

#work .font-gara{
  font-family: garamond-premier-pro-caption, serif;
  font-weight: 500;
}

#work .txt{
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8;
}

#work .inline-block{
  display: inline-block;
}

#work .inner {
  width: calc(100% - 24px);
  max-width: 1200px;
  margin: 0 auto;
}

#work .main-block{
  position: fixed;
  width: 100%;
  top: 70px;
  left: 0;
}

#work .main-block .main-ttl-block{
  display: flex;
  align-items: center;
  height: clamp(80px,calc(100vh - 420px),240px);
}

#work .main-block .main-ttl .en{
  display: block;
  width: fit-content;
  border-bottom: .5px solid #EB5C3C;
  font-family: garamond-premier-pro-caption, serif;
  font-weight: 500;
  font-size: 23px;
  line-height: 1;
}

#work .main-block .main-ttl .ja{
  display: block;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.8;
}

#work .menu-block{
  position: relative;
  height: 250px;
  margin-bottom: 100px;
  background: url("../images/work/content_mv_sp.jpg")no-repeat center top / cover;
  z-index: 1;
}

#work .menu-list-wrapper{
  position: absolute;
  bottom: 0;
  left: 50%;
  width: calc(100% - 24px);
  margin: 0 auto;
  padding: 12px 26px;
  background-color: #fff;
  border-radius: 99px;
  box-shadow: 1px 2px 6px rgba(96, 159, 166,.15);
  transform: translate(-50%,50%);
}

#work .menu-list{
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

#work .menu-logo{
  width: 34px;
  height: 25px;
}

#work .menu-list-item{
  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: 10px 20px;
  max-width: 215px;
}

#work .menu-list .list-item{
  position: relative;
  display: block;
  padding-right: 28px;
  color: #372A2A;
  font-size: 13px;
}

#work .menu-list .list-item::before{
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  top: calc(50% - 10px);
  right: 0;
  background-color: #F7F8FC;
  border-radius: 50%;
  z-index: 1;
}

#work .menu-list .list-item::after{
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  top: calc(50% - 10px);
  right: 0;
  background: url("../images/work/arrow_red.svg")no-repeat center center / 10px 10px;
  border-radius: 50%;
  z-index: 2;
}

#work .parallax-wrapper{
  position: relative;
}

#work .parallax-bg-wrapper{
  position: sticky;
  top: 0;
  min-height: 100vh;
  z-index: 0;
}

#work .parallax-bg{
  height: 100vh;
  display: flex;
  align-items: flex-end;
  margin-top: 100vh;
  background: url("../images/work/content_bg_sp.jpg")no-repeat center center / cover;
}

#work .parallax-bg .bg-txt{
  width: 100%;
  color: #EBF0F0;
  font-size: 75px;
  text-align: center;
  line-height: 1;
  mix-blend-mode: multiply;
}

#work .common-ttl .sub{
  display: block;
  margin-bottom: 12px;
  color: #DB093F;
  font-size: 13px;
  font-weight: 400;
}

#work .common-ttl .main{
  display: block;
  color: #1CA46C;
  font-size: 18px;
  font-weight: 400;
}

#work .common-ttl .en{
  display: block;
  color: #CCCCCC;
  font-size: 20px;
}

#work .parallax-content{
  position: relative;
  z-index: 1;
  width: calc(100% - 40px);
  padding: 100px 0 130px;
}

#work .parallax-content .txt-block{
  margin-bottom: 36px;
}

#work .parallax-content .txt-block .txt{
  margin-top: 44px;
}

#work .movie-box{
  width: 250px;
  margin: 0 auto;
  overflow: hidden;
}

#work .video-js .vjs-tech{
  position: absolute;
  top: 0;
  left: 50%;
  height: 101%;
  transform: translateX(-50%);
}

#work .video-js.vjs-has-started .vjs-tech{
  width: auto;
}

#work .vjs-poster{
  background-size: cover;
}

#work .vjs-fluid{
  padding-top: 178%;
  overflow: hidden;
}

#work .vjs-fullscreen-control{
  display: none;
}

#work .video-js .vjs-big-play-button{
  width: 20%;
  height: 20%;
}

#work .parallax-content .movie-ttl{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  margin-top: 12px;
  font-size: 16px;
  text-align: center;
}

#work .parallax-content .movie-ttl::before{
  display: inline-block;
  content: "";
  width: 25px;
  height: 25px;
  background: url("../images/work/movie_icon.png")no-repeat center center / contain;
}

#work .work-content-wrap{
  position: relative;
  display: grid;
  gap: 80px;
  padding: 60px 0 90px;
  background: #fff;
  counter-reset: content-num;
  z-index: 3;
  transform: translateZ(1px);
}

#work .work-content{
  padding-top: 55px;
  counter-increment: content-num;
}

#work .work-main{
  position: relative;
  width: calc(100% - 24px);
  margin: 0 auto;
}

#work .work-main::before{
  position: absolute;
  width: 75px;
  color: #1CA46C;
  content: "0"counter(content-num);
  font-family: garamond-premier-pro-caption, serif;
  font-weight: 500;
  font-size: 60px;
  left: 24px;
  line-height: 1;
  top: -56px;
  text-align: center;
}

#work .work-main img{
  border-radius: 25px;
}

#work .vertical-message{
  position: absolute;
  top: -48px;
  right: 18px;
  filter: drop-shadow(1px 2px 6px #60A9A626);
  text-orientation: upright;
  writing-mode: vertical-rl;
  z-index: 2;
}

#work .vertical-message .bg{
  position: relative;
  display: inline-block;
  padding: 6px 2px;
  background: #fff;
  font-family: nitalago-ruika, sans-serif;
  font-weight: 100;
  font-style: normal;
  font-size: 20px;
  line-height: 1.6;
  letter-spacing: 0.15em;
  white-space: nowrap;
}

#work .txt-content-wrap{
  display: grid;
  gap: 36px;
  width: calc(100% - 16px);
  margin: 32px auto 36px;
}

#work .ttl{
  position: relative;
  padding-left: 28px;
  font-size: 18px;
}

#work .ttl::before{
  position: absolute;
  content: "";
  width: 16px;
  height: 4px;
  top: calc(50% - 2px);
  left: 0;
  border-radius: 2px;
  background: #1CA46C;
}

#work .txt-content .sub{
  margin: 12px 0 20px;
  font-size: 20px;
  line-height: 1.4;
}

#work .img-block{
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 11px;
}

#work .img-block img{
  border-radius: 6px;
  box-shadow: 1px 2px 6px rgba(96,169,166,.15);
}

#work .message-block{
  position: relative;
  padding: 28px 20px;
  background: linear-gradient(100deg, rgb(245, 241, 223) 0%, rgb(245, 236, 200) 30%, rgb(202, 229, 218) 60%, rgb(224, 237, 232) 100%);
  border-radius: 20px;
  box-shadow: 1px 2px 6px rgba(96,169,166,.15);
}

#work .message-block .en{
  position: absolute;
  width: 100%;
  bottom: 8px;
  color: #EBF0F0;
  font-size: 48px;
  left: 0;
  line-height: 1;
  mix-blend-mode: multiply;
  text-align: center;
  z-index: 1;
}

#work .message-block .message-ttl{
  margin: 12px 0 20px;
  color: #1CA46C;
  font-size: 20px;
  line-height: 1.4;
}

#work .message-block .img{
  width: 150px;
  margin: 20px auto 0;
}

@media print, screen and (min-width: 768px) {
  
  #work .sp-br {
    display: none;
  }
  
  #work .pc-br {
    display: inline;
  }

  #work .txt{
    font-size: 18px;
  }

  #work .main-block{
    display: flex;
    flex-direction: column;
    height: calc(100vh - 80px);
    top: 80px;
    position: fixed;
    width: 100%;
    left: 0;
  }

  #work .main-block .main-ttl-block{
    flex: 1;
    display: flex;
    align-items: center;
    padding: 20px 0;
    height: auto;
  }

  #work .main-block .main-ttl .en{
    margin-bottom: 8px;
    font-size: 20px;
  }

  #work .main-block .main-ttl .ja{
    font-size: 48px;
  }

  #work .menu-block{
    height: 640px;
    margin-bottom: 0;
    background-image: url("../images/work/content_mv_pc.jpg");
    position: relative;
    z-index: 1;
  }
  
  #work .menu-list-wrapper{
    bottom: 80px;
    max-width: 960px;
    padding: 22px 0;
    box-shadow: 2px 4px 12px rgba(96, 159, 166,.15);
    transform: translateX(-50%);
  }
  
  @media screen and (max-width: 1200px) and (min-height: 1080px) {
    #work .main-block{
      height: 1000px;
    }
  }

  #work .menu-list{
    justify-content: center;
    gap: 68px;
  }

  #work .menu-logo{
    width: 40px;
    height: 30px;
  }

  #work .menu-list-item{
    display: contents;
  }

  #work .menu-list .list-item{
    position: relative;
    display: block;
    padding-right: 40px;
    font-size: 16px;
  }

  #work .menu-list .list-item::before{
    content: "";
    width: 28px;
    height: 28px;
    top: calc(50% - 14px);
    background-color: #F4C816;
    transform: scale(.28);
    transition: all .3s;
    will-change: transform;
  }

  #work .menu-list .list-item::after{
    width: 28px;
    height: 28px;
    top: calc(50% - 14px);
    background-size: 12px 12px;
    opacity: 0;
    transform: translateY(-12px);
    transition: all .3s;
    will-change: transform;
  }
  
  #work .parallax-bg{
    background-image: url("../images/work/content_bg_pc.jpg");
  }  
  @media screen and (max-width: 1200px) and (min-height: 1080px) {
    #work .parallax-bg{
      margin-top: 1200px;
    }
  }

  #work .parallax-bg .bg-txt{
    font-size: 200px;
  }

  #work .common-ttl .sub{
    margin-bottom: 24px;
    font-size: 18px;
  }

  #work .common-ttl .main{
    font-size: 26px;
    font-weight: 500;
  }

  #work .common-ttl .en{
    font-size: 30px;
  }

  #work .parallax-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 200px 0 220px;
  }

  #work .parallax-content .txt-block{
    width: calc(100% - 490px);
    margin: 0 40px 0 0;
    padding-left: 40px;
  }

  #work .parallax-content .txt-block .txt{
    margin-top: 88px;
    font-size: 20px;
    line-height: 2;
  }

  #work .movie-box{
    width: 370px;
  }
  
  #work .parallax-content .movie-ttl{
    gap: 10px;
    margin-top: 16px;
    font-size: 18px;
  }

  #work .parallax-content .movie-ttl::before{
    width: 36px;
    height: 36px;
  }

  #work .work-content-wrap{
    gap: 160px;
    padding: 120px 0 180px;
  }
  
  #work .work-main{
    width: calc(100% - 120px);
    min-height: 600px;
  }

  #work .work-main::before{
    width: 150px;
    font-size: 120px;
    left: calc(50vw - 540px);
    top: -60px;
  }

  #work .work-main img{
    width: 100%;
    height: 600px;
    border-radius: 50px;
    object-fit: cover;
  }

  #work .vertical-message{
    right: calc(50vw - 582px);
    filter: drop-shadow(2px 4px 12px #60A9A626);
  }

  #work .vertical-message .bg{
    font-size: 64px;
  }

  #work .txt-content-wrap{
    gap: 64px;
    max-width: 960px;
    margin: 64px auto;
  }

  #work .ttl{
    padding-left: 32px;
    font-size: 20px;
  }

  #work .ttl::before{
    width: 20px;
  }

  #work .txt-content .sub{
    margin: 8px 0 24px;
    font-size: 26px;
  }

  #work .img-block{
    gap: 29px;
  }

  #work .img-block img{
    border-radius: 12px;
    box-shadow: 2px 4px 12px rgba(96,169,166,.15);
  }

  #work .message-block{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 32px 64px 40px;
    border-radius: 40px;
    box-shadow: 2px 4px 12px rgba(96,169,166,.15);
  }

  #work .message-block .txt-block{
    width: calc(100% - 240px);
  }
  
  #work .message-block .en{
    bottom: 4px;
    font-size: 80px;
  }

  #work .message-block .message-ttl{
    margin:8px 0 24px;
    font-size: 26px;
  }

  #work .message-block .img{
    width: 224px;
    margin: 0;
  }

}

@media print, screen and (min-width: 1201px){
  
  #work .menu-list .list-item:hover::before{
    background-color: #F7F8FC;
    transform: scale(1);
  }
  
  #work .menu-list .list-item:hover::after{
    transform: translateY(0);
    opacity: 1;
  }
}